<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=igxw9I72sJnAAcv64ybVWjyr9UHGgVmUVq2RwuSw9kJhnVSMBvXzbdQA/VvPNn4y+LWkJwWbQVlfaeOUpLdmcCnHk+OlSKXEv54GMw4VHXncdlO13cUF/uJzYdWOX+LLRHihhMWl+Pl5J5LaPh6+3a1UB+aY/cbTFvVv7yX5nlg=-->
<Package Id="RosebudMUI.en-us" Type="MSI" Path="RosebudMUI.MSI" Version="1.0" ProductCode="{90140000-0010-0409-0000-0000000FF1CE}" MSIVersion="14.0.4763.1000" Platform="x86">
	<Feature Id="RosebudMSIFiles" Cost="3142341">
		<OptionRef Id="RosebudMSIFiles"/>
	</Feature>
	<Feature Id="SetupXmlFiles" Cost="468">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="RosebudMSIFilesIntl_1033" Cost="153298">
		<OptionRef Id="RosebudMSIFiles"/>
	</Feature>
	<Feature Id="SetupControllerFiles" Cost="468">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
</Package>
